.version.about_me /* version checker */
{
	color: #0000F1;
	background-color: #ED050E;
}

.html
{
	background: #FFFFFF url("../images/4a016ff00e1731414134a06495eeddde6b206c2f.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1117.8px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -78px;
	margin-bottom: -89px;
	width: 0.01px;
}

#u830-4
{
	z-index: 2;
	width: 187px;
	min-height: 34px;
	left: -22px;
}

#u831-4
{
	z-index: 6;
	width: 330px;
	min-height: 30px;
	margin-right: -10000px;
}

#menuu832
{
	z-index: 10;
	width: 463px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 497px;
}

#u847
{
	width: 153px;
	min-height: 39px;
	margin-right: -10000px;
}

#u848
{
	width: 153px;
	padding-bottom: 17px;
}

#u848:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u850-4
{
	width: 153px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
}

#u848:hover #u850-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u833
{
	width: 153px;
	min-height: 39px;
	margin-right: -10000px;
	left: 155px;
}

#u834
{
	width: 153px;
	padding-bottom: 17px;
}

#u848.MuseMenuActive,#u834:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u837-4
{
	width: 153px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
}

#u848.MuseMenuActive #u850-4,#u834:hover #u837-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u840
{
	width: 153px;
	min-height: 39px;
	margin-right: -10000px;
	left: 310px;
}

#u841
{
	width: 153px;
	padding-bottom: 17px;
}

#u834.MuseMenuActive,#u841:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u841.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u844-4
{
	width: 153px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
}

#u834.MuseMenuActive #u837-4,#u841:hover #u844-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u841.MuseMenuActive #u844-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u892
{
	z-index: 36;
	width: 920px;
	background-color: #FAFAFA;
	position: relative;
	padding: 20px 20px 78px;
}

#pu831-4,#pu894-38
{
	width: 0.01px;
}

#u894-38
{
	z-index: 37;
	width: 502px;
	min-height: 400px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u894-2,#u894-15,#u894-29
{
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
}

#u894-31,#u894-33
{
	line-height: 23px;
}

#u965
{
	z-index: 75;
	width: 400px;
	background-color: transparent;
	border-radius: 200px;
	position: relative;
	margin-right: -10000px;
	left: 520px;
}

#u965 .clip_frame
{
	-webkit-border-radius: 200px 200px 200px 200px;
}

#u970-4
{
	z-index: 77;
	width: 119px;
	min-height: 25px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	margin-top: 20px;
	position: relative;
}

#u971
{
	z-index: 81;
	width: 476px;
	background-color: transparent;
	margin-top: 18px;
	position: relative;
}

#u971_clip
{
	overflow: hidden;
	width: 476px;
	height: 173px;
}

#u971_img
{
	margin-left: -49px;
	margin-right: -34px;
}

#u977-4
{
	z-index: 83;
	width: 125px;
	min-height: 25px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	margin-top: 18px;
	position: relative;
}

#u978-7
{
	z-index: 87;
	width: 426px;
	min-height: 39px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u979-4
{
	z-index: 94;
	width: 249px;
	min-height: 27px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	margin-top: 18px;
	position: relative;
}

#u980-34
{
	z-index: 98;
	width: 426px;
	min-height: 232px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#pu895
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -263px;
}

#u895
{
	z-index: 29;
	min-height: 67px;
	padding-bottom: 22px;
}

#u895_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u955-6
{
	z-index: 30;
	width: 488px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 21px;
}

#u895-bw
{
	z-index: 29;
	min-height: 67px;
	margin-top: 263px;
}

#u981
{
	z-index: 132;
	width: 498px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 758px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 98px;
	padding-bottom: 89px;
}

#page .verticalspacer
{
	clear: both;
}

